﻿/* Small devices */
@media only screen and (max-width: 600px) {
    .nav-menu .search {
        width: 100%;
        border-radius: 0;
    }

    .page-width-home {
        width: 100%;
        max-width: 100%;
        margin: 0;
    }

    .navbar-width {
        width: 100%;
        max-width: 100%;
        padding: 0 12px;
    }

    .page-width-content {
        max-width: 100%;
        width: 100%;
        padding: 12px;
    }

    .home-content {
        margin: 0px auto;
    }

    .home-container .heading {
        background: linear-gradient(to right, var(--default-purple) 1%, var(--default-green) 100%);
        margin-top: 24px;
    }

        .home-container .heading h1 {
            font-size: 26px;
            line-height: 1;
            padding-top: 32px;
            margin-bottom: 26px;
            color: white;
        }

    .nav-menu .nav-menu-content {
        width: 100%;
        left: 0;
        right: 0;
    }

    .home-container {
        background-color: #1d1d1d;
    }

        .home-container .home-panel {
            padding: 0;
        }

            .home-container .home-panel.deep {
                padding-bottom: 0;
            }

    .home-content.extra-padding {
        padding: unset;
    }

    .home-rotator {
        width: 100%;
        margin-bottom: 48px !important;
        padding-top: 0;
        padding-bottom: 0;
    }

        .home-rotator .photo {
            height: 286px;
        }

        .home-rotator .photo-text {
            width: 100%;
        }

    .small-card-carousel {
        width: 100%;
    }

        .small-card-carousel .slick-slide {
            margin-right: 0;
        }

        .small-card-carousel.slick-dotted.slick-slider {
            margin-bottom: 30px;
        }

        .small-card-carousel .slick-dots {
            bottom: -25px;
        }

        .small-card-carousel .small-card .photo {
            margin-right: 0;
            height: 400px;
        }

        .small-card-carousel .small-card .overlay {
            width: 100%;
            padding: 0;
            flex-direction: column;
            padding: 0 20px;
        }

        .small-card-carousel .small-card {
            width: 100%;
        }

        .small-card-carousel .small-card .photo {
            width: 100%;
            height: unset;
        }

        .small-card-carousel .small-card .text {
            padding: 10px;
            font-size: 16px;
        }

    .mission-statement .photo {
        height: 380px;
        max-height: 380px;
        margin: 0;
    }

    .mission-statement .text {
        margin: 0;
        width: 100%;
    }

    .mission-statement .header {
        font-size: 28px;
    }

    .mission-statement .statement {
        padding: 12px 8px;
        font-size: 18px;
    }

    .modal-content {
        width: 90%;
        max-width: 90%;
    }

    .spotlights .slick-dots {
        bottom: unset;
    }

    .spotlights .spotlight .blur {
        display: none;
    }

    .spotlights .spotlight {
        flex-direction: column;
        height: unset;
    }

        .spotlights .spotlight .photo {
            height: 220px;
            max-height: 220px;
            width: 100%;
            margin: 0 !important;
        }

        .spotlights .spotlight .label {
            position: unset;
            top: unset;
            font-size: 16px;
            width: 100%;
        }

        .spotlights .spotlight .text {
            margin: 0 !important;
            height: 100%;
            color: white;
            background-color: rgba(0,0,0, 0.6);
            border-bottom: 1px solid #222;
        }

            .spotlights .spotlight .text hr {
                display: none;
            }

            .spotlights .spotlight .text .description {
                display: none;
            }

    .spotlights .spotlight-vert {
        background-color: rgba(0,0,0, 0.6);
        padding: 12px 0;
        border-bottom: 1px solid #222;
    }

    .spotlights .text {
        color: white;
        background-color: rgba(0,0,0, 0.6);
    }

        .spotlights .text hr {
            width: 60px;
            border: 3px solid transparent;
            border-image: linear-gradient(to right, #464b8d 1%,#34a4ac 100%);
            border-image-slice: 1;
        }

        .spotlights .text .description {
            font-size: 14px;
        }

    .social-media {
        margin: 0;
    }

    .bio-container {
        background-color: rgba(0,0,0, 0.6);
    }

        .bio-container .bios .bio {
            padding: 0;
        }

        .bio-container .bios .photo .title {
            font-size: 18px;
            line-height: 36px;
            width: 90%;
        }

        .bio-container .bios .bio .photo {
            width: 390px;
            height: 520px;
        }

        .bio-container .info {
            width: 100%;
            margin: 0;
            text-align: center;
            padding: 0 12px 24px 12px;
        }

            .bio-container .info .bio-info {
                color: white;
            }

            .bio-container .info .bio-info .title {
                font-size: 24px;
            }

            .bio-container .info .bio-info hr {
                width: 60px;
            }

            .bio-container .info .bio-info .name {
                margin: 8px 0;
            }

            .bio-container .info .bio-info .branch {
                font-size: 24px;
            }

    .page-content {
        margin-bottom: 12px;
    }

        .media-release-content .title-desc .title, .page-content .title-desc .title {
            font-size: 28px;
        }

        .media-release-content .title-desc .description, .page-content .title-desc .description {
            font-size: 14px;
        }

    .media-release-content .attribution {
        margin: 12px 0;
        padding: 12px 0;
    }

        .media-release-content .attribution span:not(:first-child) {
            display: none;
        }

        .media-release-content .attribution .social, .page-content .breadcrumbs .social {
            display: none;
        }

    .siblings {
        margin-top: 80px;
        margin-bottom: -40px;
    }

        .siblings .sibling {
            margin: 0 0 40px;
        }

        .siblings .header {
            top: -136px;
        }

    .media-release-content .quote-box {
        width: 60%;
        padding: 18px;
        margin-top: 8px;
        margin-left: 8px;
        margin-bottom: -4px;
        position: relative;
    }

        .media-release-content .quote-box::before {
            font-size: 18px;
        }

        .media-release-content .quote-box::after {
            font-size: 18px;
        }

        .media-release-content .quote-box .quote {
            font-size: 22px;
        }

            .media-release-content .quote-box .quote hr {
                width: 80px;
            }

    .related {
        margin: 0;
    }

    .attached-images .slide .background .photo {
        height: 100%;
    }

        .attached-images .slide .background .photo.portrait {
            width: 100%;
        }

    .attached-images .slider-nav {
        display: none;
    }

    .attached-images .slide .photos-count {
        font-size: 16px;
        padding: 5px 0;
    }

    .attached-images .slide .caption .description {
        font-size: 11px;
    }

    .attached-images .slide .caption .download-image {
        margin-top: 12px;
    }

    .tags {
        margin: 0;
        margin-top: 20px;
    }

        .tags .tag {
            margin: 0 3px 6px 0;
        }

    .search-results {
        padding: 12px;
    }

        .search-results .info {
            flex-direction: column;
        }

            .search-results .info .count {
                width: 100%;
            }

            .search-results .info .filter-form {
                width: 100%;
            }

        .search-results .title {
            font-size: 32px;
        }

        .search-results .content-type {
            font-size: 13px;
        }

        .search-results .search-result .title {
            font-size: 18px;
            margin-top: 0;
            font-weight: 500;
        }

        .search-results .search-result .photo {
            height: 16vh;
        }

        .search-results .search-result .text {
            padding: 0 0 0 12px;
        }

            .search-results .search-result .text .created-on {
                font-size: 12px;
                margin-top: 0;
                margin-bottom: 6px;
            }

            .search-results .search-result .text.no-padding h5 {
                height: unset;
            }

            .search-results .search-result .text h5 {
                margin: 0 0 6px 0;
                font-size: 14px;
            }

        .search-results .image-grid {
            flex: 100%;
            max-width: 100%;
            flex-direction: column;
            flex-wrap: unset;
            justify-content: unset;
        }

            .search-results .image-grid .card {
                width: 100%;
                height: unset;
            }

                .search-results .image-grid .card .photo {
                    height: 260px;
                    transition: unset;
                    background-repeat: no-repeat !important;
                    background-size: cover !important;
                    background-position: top !important;
                }

    .gallery-modal {
        overflow: scroll;
    }

        .gallery-modal .display-flex {
            align-items: flex-start;
            margin-top: 80px;
        }

        .gallery-modal .modal-content {
            width: 100%;
            max-width: 100%;
            height: 50vh;
        }

            .gallery-modal .modal-content .image-feature {
                border: none;
            }

                .gallery-modal .modal-content .image-feature .image-frame {
                    flex-direction: column;
                }

                .gallery-modal .modal-content .image-feature .image-pane .photo img {
                    height: 50vh;
                }

                .gallery-modal .modal-content .image-feature .caption-pane {
                    height: unset;
                    border-left: none;
                }

                .gallery-modal .modal-content .image-feature .image-pane {
                    width: 100%;
                    min-width: 100%;
                }

                .gallery-modal .modal-content .image-feature .caption-pane {
                    width: 100%;
                    min-width: 100%;
                    justify-content: flex-start;
                    border: none;
                }

    footer {
        height: unset;
        margin-top: 0;
    }

        footer .inner .media-links {
            flex-direction: column;
            margin: 0;
            padding: 0;
        }

            footer .inner .media-links li {
                margin: 12px 0;
                width: 100%;
            }

        footer .inner {
            float: none;
            margin: 0;
            padding: 24px;
        }

            footer .inner .links {
                flex-direction: column;
                margin-bottom: 24px;
            }

            footer .inner .social {
                margin-bottom: 0;
            }

                footer .inner .social .media-links a:after {
                    font-size: 14px;
                }

            footer .inner .media-links li {
                margin-bottom: 12px;
            }

    .page-wrap {
        padding: 16px;
        top: unset;
    }

        .page-wrap .menu-bar {
            flex-direction: column;
            border-radius: 0;
            margin-bottom: 0;
        }

            .page-wrap .menu-bar .menu-item.active:after {
                display: none;
            }

            .page-wrap .menu-bar .menu-item:first-of-type {
                border-top-left-radius: 0;
                border-bottom-left-radius: 0;
            }

            .page-wrap .menu-bar .menu-item:last-of-type {
                border-top-right-radius: 0;
                border-bottom-right-radius: 0;
            }

    .news-page {
        background: white;
        margin-bottom: 12px;
    }

        .news-page .header-background {
            height: 120px;
            clip-path: unset;
        }

            .news-page .header-background header {
                top: 50%;
                width: 100%;
                text-align: center;
            }

                .news-page .header-background header h1 {
                    font-size: 2.5rem;
                }

    .page-wrap .news-items {
        padding: 0;
        margin: 0;
    }

    .page-wrap .action-bar {
        margin-top: 32px;
    }

    .page-wrap .news-items .content-link {
        padding: 0 16px;
    }

        .page-wrap .news-items .content-link .title {
            font-size: 1.2rem;
        }

        .page-wrap .news-items .content-link .content-type {
            font-size: 16px;
        }

    .video-content .photo {
        height: 220px !important;
        width: 100% !important;
    }

    .close {
        top: 24px;
        right: 28px;
    }

    .video-content .photo {
        width: 100%;
    }

    .spotlight-page .spotlight-feature .articles .article .text {
        padding-top: 12px;
        padding-left: 0;
    }

    .spotlight-page .spotlight-feature .articles .article {
        padding-bottom: 0;
    }

    .spotlight-page .section .w3-col.l4 {
        padding-left: 8px;
        margin-bottom: 24px;
    }

    .spotlight-page .grid-wrap .photo-grid .photo {
        height: 250px;
        max-height: 250px;
        width: 100%;
    }

        .spotlight-page .grid-wrap .photo-grid .photo.portrait img {
            height: 250px;
            width: auto;
        }

    .spotlight-page .videos .video-rotator-container {
        margin: 0 20px 20px;
    }

    .spotlight-page .videos {
        margin: 0 -20px;
    }

        .spotlight-page .videos .video {
            padding: 0;
        }

        .spotlight-page .videos .photo {
            width: 100%;
            height: 270px;
        }

        .spotlight-page .videos .title {
            font-size: 18px !important;
        }

    .spotlight-page .label-arrows .arrows .slick-next:before {
        margin-left: 0;
    }

    .spotlight-page .label-arrows .arrows .slick-arrow.slick-next {
        right: 0;
        left: 30px;
    }

    .spotlight-page .label-arrows .arrows {
        margin: 0 16px;
    }
}

/* Medium devices (tablets) */
@media only screen and (min-width: 601px) and (max-width: 992px) {
    .page-width-home {
        width: 100%;
        max-width: 100%;
        margin: 0;
        padding: 0 12px;
    }

    .page-width-content {
        max-width: 100%;
        width: 100%;
        padding: 12px;
    }

    .navbar-width {
        width: 100%;
        max-width: 100%;
        padding: 0 12px;
    }

    .home-container .heading {
        background: linear-gradient(to right, var(--default-purple) 1%, var(--default-green) 100%);
    }

        .home-container .heading h1 {
            color: white;
            margin: 20px 0;
            margin-top: 26px;
        }

    .home-container {
        background-color: #1d1d1d;
    }

        .home-container .home-panel {
            padding: 20px 0;
        }

    .home-rotator {
        width: 100%;
        margin-bottom: 24px !important;
        margin-top: 24px;
    }

        .home-rotator .photo {
            width: 100%;
            height: 500px;
        }

        .home-rotator .photo-text {
            width: 60%;
        }

    .home-container .home-panel.deep {
        padding-bottom: 0;
    }

    .lines-of-effort {
        background-color: rgba(0,0,0, 0.6);
        padding: 24px 12px
    }

        .lines-of-effort .header.top {
            font-size: 22px;
        }

        .lines-of-effort .header.bottom {
            margin: 18px 0;
            font-size: 34px;
        }

        .lines-of-effort hr {
            margin-bottom: 0;
        }

        .lines-of-effort .line-of-effort {
            display: flex;
            flex-direction: row;
            align-items: center;
            border-bottom: 1px solid #333;
            height: 85px;
            max-height: 85px;
        }

            .lines-of-effort .line-of-effort .number {
                font-size: 56px;
                width: 5%;
                margin-right: 24px;
                line-height: 1;
            }

            .lines-of-effort .line-of-effort .name {
                font-size: 16px;
                width: 40%;
                font-weight: 600;
                margin-right: 12px;
            }

            .lines-of-effort .line-of-effort .description {
                font-size: 16px;
                width: 60%;
                color: var(--muted-text-color);
            }

    .mission-statement {
        height: 380px;
    }

        .mission-statement .photo {
            height: 380px;
        }

        .mission-statement .text {
            margin: 0;
            width: 600px;
        }

        .mission-statement .header {
            font-size: 2em;
        }

        .mission-statement .statement {
            padding-left: 24px;
            padding-top: 12px;
            font-size: 20px;
        }

    .spotlights.videos {
        margin-bottom: 24px !important;
    }

    .spotlights .spotlight .container {
        height: 380px;
    }

    .spotlights .spotlight.video .photo .play::before {
        font-size: 90px;
    }

    .spotlights .spotlight .container .label {
        top: -17.5px;
        background-color: var(--default-color);
        font-size: 15px;
        padding: 6px 12px;
    }

    .spotlights .spotlight .container .photo {
        height: 220px;
    }

    .spotlights .spotlight .container .text .title {
        font-size: 24px;
        margin-bottom: 0;
    }

    .spotlights .spotlight .container .text hr {
        display: none;
    }

    .spotlights .spotlight .container .text .description {
        display: none;
    }

    .small-card-carousel {
        background: black;
        padding: 20px 0;
        background-color: rgba(0,0,0, 0.6);
    }

        .small-card-carousel.slick-dotted.slick-slider {
            margin-bottom: 30px;
        }

        .small-card-carousel .small-card .overlay {
            height: 200px;
            padding: 0 20px;
        }

        .small-card-carousel .small-card .text {
            padding: 10px;
            font-size: 16px;
        }

        .small-card-carousel .small-card .photo {
            display: none;
        }

    .social-media {
        margin-top: 24px;
    }

    .bio-container .bios .bio .photo {
        height: 300px;
        max-height: 300px;
        width: 200px;
        max-width: 200px;
    }

    .bio-container .info .bio-info .title {
        font-size: 24px;
    }

    .bio-container .info .bio-info .name {
        font-size: 18px;
    }

    .bio-container .info .bio-info .branch {
        font-size: 14px;
    }

    .bio-container .info .bio-info hr {
        width: 60px;
    }

    .page-content .title-desc {
        margin-bottom: 24px;
    }

        .media-release-content .title-desc .title, .page-content .title-desc .title {
            font-size: 36px;
        }

        .media-release-content .title-desc .description, .page-content .title-desc .description {
            font-size: 16px;
        }

    .media-release-content .attribution {
        margin: 16px 0;
        padding: 16px 0;
    }

        .media-release-content .attribution span.comma {
            display: none;
        }

        .media-release-content .attribution span.affiliation {
            display: none;
        }

        .media-release-content .attribution span.location {
            display: none;
        }

    .page-content .body, .media-release-content .body {
        margin-top: 0 !important;
    }

    .page-content .related {
        margin-left: 0;
    }

    .siblings {
        margin-bottom: -38px;
    }

    .search-results .title {
        font-size: 32px;
    }

    .search-results .created-on {
        margin: 0;
    }

    .search-results .content-type {
        font-size: 16px;
    }

    .search-results .search-result .title {
        font-size: 24px;
        font-weight: 500;
    }

    .search-results .search-result .photo {
        height: 160px;
    }

    .search-results .search-result .text {
        padding: 0 0 0 12px;
    }

        .search-results .search-result .text h5 {
            margin-top: 0;
            font-size: 16px;
        }

    .search-results .image-grid .card {
        width: 218px;
        height: 276px;
    }

        .search-results .image-grid .card .title {
            max-height: 66px;
        }

    .gallery-modal {
        overflow: scroll;
    }

        .gallery-modal .display-flex {
            align-items: flex-start;
            margin-top: 80px;
        }

        .gallery-modal .modal-content {
            width: 100%;
            max-width: 100%;
            height: 50vh;
        }

            .gallery-modal .modal-content .image-feature {
                border: none;
            }

                .gallery-modal .modal-content .image-feature .image-frame {
                    flex-direction: column;
                }

                .gallery-modal .modal-content .image-feature .image-pane .photo img {
                    height: 50vh;
                }

                .gallery-modal .modal-content .image-feature .caption-pane {
                    height: unset;
                    border-left: none;
                }

                .gallery-modal .modal-content .image-feature .image-pane {
                    width: 100%;
                    min-width: 100%;
                }

                .gallery-modal .modal-content .image-feature .caption-pane {
                    width: 100%;
                    min-width: 100%;
                    justify-content: flex-start;
                    border: none;
                }

                    .gallery-modal .modal-content .image-feature .caption-pane .top {
                    }

    footer {
        height: unset;
    }

        footer .inner {
            float: none;
            margin: 0;
            padding: 24px;
        }

            footer .inner .links {
                flex-direction: column;
                margin-bottom: 24px;
            }

            footer .inner .social {
                margin-bottom: 0;
            }

    .page-wrap {
        padding: 0;
        top: 0;
    }

        .page-wrap .menu-bar {
            margin-bottom: 24px;
        }

            .page-wrap .menu-bar .menu-item.active:after {
                bottom: -14px;
            }

            .page-wrap .menu-bar .menu-item.active:after {
                display: none;
            }

            .page-wrap .menu-bar .menu-item:first-of-type {
                border-top-left-radius: 0;
                border-bottom-left-radius: 0;
            }

            .page-wrap .menu-bar .menu-item:last-of-type {
                border-top-right-radius: 0;
                border-bottom-right-radius: 0;
            }

    .news-page {
        background: white;
        margin-bottom: 0;
    }

        .news-page .header-background {
            height: 200px;
            clip-path: unset;
        }

            .news-page .header-background header {
                top: 50%;
            }

    .page-wrap .news-items .content-link {
        padding: 0;
    }

    .page-wrap .news-items {
        padding: 24px;
        margin: 0;
    }

    .spotlight-page .banner {
        margin: 0 -20px;
    }

        .spotlight-page .banner .details {
            padding: 60px;
        }

            .spotlight-page .banner .details .label {
                font-size: 1.1rem;
            }

            .spotlight-page .banner .details .title {
                font-size: 2.8rem;
                max-width: 80%;
            }

        .spotlight-page .banner .description {
            max-width: 80%;
            font-size: 1.2rem;
        }

    .spotlight-page .section .w3-col.l4 {
        padding-left: 0;
        padding-bottom: 20px;
    }

    .page-width-spotlight {
        width: unset;
        max-width: unset;
        margin: unset;
    }

    .spotlight-page .spotlight-feature {
        padding-left: 20px;
        padding-right: 20px;
    }

    .spotlight-page .spotlight-feature .label span {
        font-size: 16px;
    }

    .spotlight-page .spotlight-feature .articles .photo {
        max-height: 140px;
        height: 140px;
    }

    .spotlight-page .spotlight-feature .articles .article .text .title {
        font-size: 18px;
    }

    .spotlight-page .spotlight-feature .articles .article .text .description {
        -webkit-line-clamp: 3;
        font-size: 14px;
    }

    .spotlight-page .spotlight-feature .press-products .press-product .title {
        font-size: 14px;
    }

    .spotlight-page .grid-wrap .photo-grid .photo {
        height: 154px;
        max-height: 154px;
        width: 32.6%;
    }

        .spotlight-page .grid-wrap .photo-grid .photo.portrait img {
            height: 154px;
            width: auto;
        }

    .spotlight-page .spotlight-feature .page-width-full .label {
        margin-left: 0;
        margin-right: 0;
    }

    .spotlight-page .videos .video-rotator-container {
        margin: 0 20px 20px;
    }

    .spotlight-page .videos {
        margin: 0 -20px;
    }

        .spotlight-page .videos .video {
            padding: 0 20px;
        }

        .spotlight-page .videos .photo {
            width: 480px;
            height: 270px;
        }

        .spotlight-page .videos .title {
            font-size: 24px !important;
        }

    .spotlight-page .label-arrows .arrows {
        margin: 0 16px;
    }

        .spotlight-page .label-arrows .arrows .slick-arrow.slick-next {
            right: 0;
            left: -15px;
        }
}

/* Extra large mobile devices (laptops and large tablets) */
@media only screen and (min-width: 993px) and (max-width: 1200px) {
    .page-width-home {
        width: 100%;
        max-width: 100%;
        padding: 0 24px;
    }

    .page-width-content {
        width: 100%;
        max-width: 100%;
        padding: 12px;
    }

    .navbar-width {
        width: 100%;
        max-width: 100%;
        padding: 0 12px;
    }

    .home-rotator {
        width: 100%;
        margin: 24px 0;
    }

        .home-rotator .photo {
            height: 720px;
        }

    .spotlights .spotlight .container .photo {
        width: 460px;
        height: 345px;
    }

    .mission-statement {
        height: 434px;
    }

        .mission-statement .photo {
            height: 434px;
        }

        .mission-statement .text {
            margin: 24px;
            width: 800px;
        }

        .mission-statement .header {
            font-size: 3em;
        }

        .mission-statement .statement {
            padding-left: 24px;
            font-size: 18px;
        }

    .latest-news .vertical .item .photo {
        width: 25%;
    }

    .latest-news .horizontal {
        padding: 0 12px;
    }

    .latest-news .vertical {
        padding: 0 12px;
    }

        .latest-news .vertical .item .title {
            font-size: 14px;
            width: 75%;
        }

    .latest-videos .video .text {
        width: 80%;
    }

    .bios .bio {
        padding: 0 2px;
    }

    .bios .photo .title {
        font-size: 24px;
        padding: 10px 14px;
        font-weight: 600;
        line-height: 34px;
        text-align: center;
    }

    .page-content .related {
        margin-left: 40px;
    }

    .media-release-content .recommended {
        margin-left: 24px;
    }

    .media-release-content .attribution span.location {
        display: none;
    }

    .media-release-content .recommended {
        align-self: flex-end;
    }

    .tags {
        margin: 48px 0 0;
    }

    .gallery-modal .modal-content {
        width: 90%;
        max-width: 90%;
        height: 66.66vh;
    }

        .gallery-modal .modal-content .image-feature {
            border: 15px solid black;
        }

            .gallery-modal .modal-content .image-feature .image-pane .photo img {
                height: 66.66vh;
            }

            .gallery-modal .modal-content .image-feature .caption-pane {
                height: 66.66vh;
                border-left: 15px solid black;
            }

            .gallery-modal .modal-content .image-feature .image-pane {
                width: 66.66%;
                min-width: 66.66%;
            }

            .gallery-modal .modal-content .image-feature .caption-pane {
                width: 33.33%;
                min-width: 33.33%;
            }

                .gallery-modal .modal-content .image-feature .caption-pane .top {
                    font-size: 1rem;
                }
}

/* iPad Pro and smaller laptop screens*/
@media only screen and (min-width: 1020px) and (max-width: 1300px) {
    .spotlights .spotlight .container .photo {
        width: 360px;
        height: 270px;
    }

    .spotlights .spotlight .container .text .title {
        font-size: 36px;
    }

    .spotlights .spotlight .container .text .description {
        display: none;
    }

    .small-card-carousel {
        background: black;
        padding: 20px 0;
        background-color: rgba(0,0,0, 0.6);
    }

        .small-card-carousel.slick-dotted.slick-slider {
            margin-bottom: 30px;
        }

        .small-card-carousel .small-card .overlay {
            height: 300px;
            padding: 0 20px;
        }

        .small-card-carousel .small-card .text {
            padding: 10px;
            font-size: 24px;
            width: 100%;
        }

        .small-card-carousel .small-card .photo {
            display: none;
        }

    .home-container .home-panel.deep {
        padding-bottom: 30px;
    }

    .bio-container .bios .bio .photo {
        height: 390px;
        max-height: 390px;
        width: 260px;
        max-width: 260px;
    }

    .bio-container .info .bio-info .title {
        font-size: 24px;
    }

    .bio-container .info .bio-info .name {
        font-size: 18px;
    }

    .bio-container .info .bio-info .branch {
        font-size: 14px;
    }

    .bio-container .info .bio-info hr {
        width: 60px;
    }
}

@media only screen and (min-width: 1201px) and (max-width: 1600px) {
    .page-width-home {
        width: 100%;
        max-width: 100%;
        padding: 0 24px;
    }

    .page-width-content {
        width: 100%;
        max-width: 100%;
        padding: 12px;
    }

    .navbar-width {
        width: 100%;
        max-width: 100%;
        padding: 0 12px;
    }

    .latest-news .vertical .item .photo {
        width: 40%;
    }

    .latest-news .vertical .item .title {
        font-size: 18px;
        width: 60%;
    }

    .grid-wrap .photo-grid .photo {
        height: 220px;
    }

    .gallery-modal .modal-content .image-feature .caption-pane .bottom .social > span {
        display: none;
    }

    .spotlights {
        margin-top: 40px;
    }

        .spotlights .spotlight .container .photo {
            width: 360px;
            height: 270px;
        }

    .spotlight-page .grid-wrap .photo-grid .photo.portrait img {
        height: 220px;
        width: auto;
    }

        .spotlights .spotlight .container .text .title {
            font-size: 36px;
        }
}
